@charset "utf-8";
/*

	style.css

*/


/* トップページ
---------------------------------------------
---------------------------------------------*/
#gosickContentTop {
	background:url(../images/top_main.jpg) center top no-repeat;
	width:1000px;
	margin:0 auto;
	text-align:left;
}

/* レイアウト
---------------------------------------------*/
#gosickContentTop .topLayoutL {
	float:left;
	width:207px;
	padding:70px 0 0 50px;
}

#gosickContentTop .topLayoutC {
	float:left;
	width:467px;
	padding:589px 0 0 14px;
}

#gosickContentTop .topLayoutR {
	float:left;
	width:144px;
	padding:70px 0 0 45px;
}

/* ロゴ
---------------------------------------------*/
#gosickContentTop h1 {
	margin-bottom:11px;
}

/* メニュー
---------------------------------------------*/
#gosickContentTop .topMenu ul {
	background:url(../images/menu_bg.png) left top no-repeat;
	margin-bottom:23px;
	padding:14px;
	width:179px;
}

#gosickContentTop .topMenu li {
	list-style-type:none;
	line-height:0;
}

#gosickContentTop .topMenu img{
	vertical-align: top;
	vertical-align: bottom;
}

/* メニューmovieなし
-----------------*/
#gosickContentTop .topMenu02 ul {
	background:url(../images/menu_bg02.png) left top no-repeat;
	margin-bottom:26px;
	padding:14px;
	width:179px;
}

#gosickContentTop .topMenu02 li {
	list-style-type:none;
	line-height:0;
}

#gosickContentTop .topMenu02 img{
	vertical-align: top;
	vertical-align: bottom;
}

/* 放送枠
---------------------------------------------*/
#gosickContentTop .topHoso {
	text-align:center;
	padding-bottom:57px;
}

/* 新着情報
---------------------------------------------*/
#gosickContentTop .topNews {
	padding-left:3px;
}

#gosickContentTop .topNewsBox {
	background:url(../images/top_news_bg.png) left top no-repeat;
	width:200px;
	height:146px;
}

#gosickContentTop dl {
	width:167px;
	height:126px;
	padding:0 0 0 18px;
	*position:absolute;
	overflow:auto;
	scrollbar-base-color:#d5c197;
}

#gosickContentTop dt {
	color:#b23156;
	font-weight:bold;
	padding-left:1px;
}

#gosickContentTop dd {
	color:#513021;
	background:url(../images/top_news_dot.gif) left bottom repeat-x;
	padding:0 5px 8px 1px;
	margin-bottom:8px;
}

#gosickContentTop .topNews a:link,
#gosickContentTop .topNews a:visited {
	color:#513021;
	text-decoration:none;
}

#gosickContentTop .topNews a:hover,
#gosickContentTop .topNews a:active {
	color:#513021;
	text-decoration:underline;
}

/* フッター
---------------------------------------------*/
#gosickFooterTop img {/* IE */
	vertical-align:top;
	vertical-align:bottom;
}


/* 中ページ
---------------------------------------------
---------------------------------------------*/
#gosickContainer {
	width:1000px;
	margin:0 auto;
	text-align:left;
	background:url(../images/content_bg.jpg) left top repeat-y;
}

/* 各ページ背景
---------------------------------------------*/
#gosickContent-news {
	background: url(../images/bg_news.jpg) left top no-repeat;
}

#gosickContent-story {
	background: url(../images/bg_story.jpg) left top no-repeat;
}

#gosickContent-chara {
	background: url(../images/bg_chara.jpg) left top no-repeat;
}

#gosickContent-staff {
	background: url(../images/bg_staff.jpg) left top no-repeat;
}

#gosickContent-trailer {
	background: url(../images/bg_trailer.jpg) left top no-repeat;
}

#gosickContent-episodes {
	background: url(../images/bg_episodes.jpg) left top no-repeat;
}

#gosickContent-onair {
	background: url(../images/bg_onair.jpg) left top no-repeat;
}


/* レイアウト
---------------------------------------------*/
#gosickContainer .LayoutL {
	float:left;
	width:207px;
	padding-left:50px;
	padding-top:60px;
}

#gosickContainer .LayoutR {
	float:left;
	width:645px;
	padding-left:33px;
	padding-top:66px;
}

/* メニュー
---------------------------------------------*/
#gosickContainer .contentMenu ul {
	background:url(../images/menu_bg.png) left top no-repeat;
	margin-top:23px;
	margin-bottom:149px;
	padding:14px;
	width:179px;
}

#gosickContainer .contentMenu li {
	list-style-type:none;
	line-height:0;
}

#gosickContainer .contentMenu img {/* IE6 */
	vertical-align:top;
	vertical-align:bottom;
}

/* ページタイトル
---------------------------------------------*/
h2.contentTitle {
	text-align:right;
	padding-right:18px;
	padding-bottom:85px;
}

/* 記事
---------------------------*/
#gosickContainer .module {
	width:575px;
	margin:0 0 23px 35px;
	background:url(../images/content_dot.gif) left bottom repeat-x;
	padding-bottom:25px;
}

#gosickContainer .module .title {
	font-weight:bold;
	color:#b23156;
	margin-left:1px;
}

#gosickContainer .module .day {
	font-size:85%;
	font-weight:bold;
	text-align:right;
	margin-right:2px;
	line-height:1.4;
}

#gosickContainer .module .txt {
	line-height:1.6;
	margin:2px 0 0 1px;
}

.spacer {
	margin:0px;
	padding:0px;
	clear:both;
}

/* 次回予告
---------------------------*/
#gosickContainer .trailer {
	background:url(../images/trailer_bg.png) left top no-repeat;
	width:282px;
	float:right;
	display:inline;
	margin:1px 3px 0px 20px;
}

#gosickContainer .trailer img.trailerImg {
	margin:6px 6px 3px;
}

#gosickContainer .trailer img {/* IE6 */
	vertical-align:top;
	vertical-align:bottom;
}

/* これまでのお話
---------------------------*/
#gosickContainer .back_eps{
	margin-left:35px;
	margin-bottom:30px;
}

#gosickContainer .back_eps_btn{ 
	width:120px;
	height:26px;
	margin-right:6px;
	float:left;
}

/* ストーリー
---------------------------*/
#gosickContainer .moduleStory {
	text-align:center;
}

#gosickContainer .moduleStory img {
	text-align:center;
	margin-bottom:20px;
}

/* 放送局情報
---------------------------*/
#gosickContainer .onairList {
	margin:15px 1px 0;
}

#gosickContainer .onairList li {
	list-style-type:none;
	margin-top:9px;
}

#gosickContainer .onairList .attention {
	margin-top:20px;
}

/* スタッフ・キャスト
---------------------------*/
#gosickContainer dl.staffList {
	margin:12px 1px 0;
}

#gosickContainer dl.staffList dt {
	float:left;  
	width:165px;  
	padding:5px 0 0;  
	clear:both;
}

#gosickContainer dl.staffList dd {  
	margin-left:165px;  
	padding:5px 0 0;  
}

/* キャラクター（キャラによって背景の高さ変わります！）
---------------------------*/
#gosickContainer .charaImg01 {
	background:url(../images/chara_01_bg.png) left top no-repeat;
	width:575px;
	height:329px;
	margin-bottom:3px;
}

#gosickContainer .charaImg02 {
	background:url(../images/chara_02_bg.png) left top no-repeat;
	width:575px;
	height:360px;
	margin-bottom:3px;
}

#gosickContainer .charaImg03 {
	background:url(../images/chara_03_bg.png) left top no-repeat;
	width:575px;
	height:407px;
	margin-bottom:3px;
}

#gosickContainer .charaImg04 {
	background:url(../images/chara_04_bg.png) left top no-repeat;
	width:575px;
	height:352px;
	margin-bottom:3px;
}

/* フッター
---------------------------------------------*/
#gosickFooter img {/* IE */
	vertical-align:top;
	vertical-align:bottom;
}